# كَاتِبٌ ‏‏‏  Katib
## ‏‏‏‏‏‏‏‏‏‏‏‏عبّر بسرور Type delightful Arabic
تَطبيق [كاتب](http://katibapp.com/) هو مُحرر نُصوص [ثنائي الإتجاه] لنظام OS X ويدعم اللغات المكتوبة من اليمين الى اليسار مثل *العربية* و*الفارسية* و*السريانية* و*العبرية* و*الأوردو* و*الكردية* و*البشتو*، ويدعم محاذاتها تلقائياً كما يدعم الخلط بينها وبين اللاتينية بكل سهولة.

[Katib](http://katibapp.com/) is a [BiDi]-aware text editor for OS X that uses Markdown for formatting. It supports proper rendering of scripts that are written from right-to-left such as *Arabic*, *Hebrew*, *Farsi*, *Urdu*, *Syriac*, *Kurdish* and *Pashto*.

###  مميزات كاتب
١. اكتشاف تلقائي لإتجاه الكتابة.
٢. واجهة مبسطة خالية من التعقيدات.
٣. دعم متكامل لرموز التنسيق [ماركداون].
٤. تحكم راقي بنوع وحجم الخط.
٥. دعم الأرقام العربية والفارسية في تكوين القوائم.
٦. تصدير المستند إلى صيغ *PDF* و<em>HTML</em> ومسنتدات Word.
٧. تَلْوينْ عَلامَات التَشْكيل.
٨. تعديل تلقائي لحجم النص بشكل يناسب أبعاد النافذة.
٩. عرض مباشر لشكل المستند النهائي في عدة قوالب جميلة `R⌘`
١٠. نمط ليلي لراحة الأعين.
١١. إحصائيات عن المستند تشمل عدد الكلمات والأحرف والجمل.
١٢. ...والمزيد!

يهدف كاتب الى إعادة المتعة للكتابة باللغة العربية وإنقاذ اللغات السامية من سطوة   محررات النصوص الرديئة.

### عن ماركداون
ماركداون هي مجموعة رموز تنسيق تتميز بسهولة التعلم والإستخدام والقراءة، وقد اخِتُرعت للكتّاب خصيصًا. فمثلاً إذا أردت إنشاء عنونة من الدرجة الأولى ابدأ السطر بعلامة "الهاشتاق" `#` ثم اكتب العنوان. وإذا أردت عنونة من الدرجة الثانية ابدأ السطر بعلامتين `##` وهكذا حتى ستة مستويات من العنونة.

مثال آخر: إذا أردت وضع كلمة بالخط الداكن ضعها بين نجمتين `**هكذا**`.

شريط التنسق الجانبي  `T⌘` يتيح لك اختصارات تشمل معظم هذه الرموز.

[تصفح الدليل الكامل لرموز ماركداون](http://katibapp.com/help/markdown-guide?lang=ar)
 
### أسئلة واستفسارات
للمساعدة والأسئلة والاستفسارات تواصلوا معنا عبر البريد <katib@makkuk.com>.  
أو عبر تويتر <https://twitter.com/katibapp>

### Features
1. Automatic writing direction detection.
2. A minimalistic, distraction-free experience.
3. World-class [Markdown] syntax & editing support.
4. Complete control over fonts & typography.
5. Supports Arabic-Indic and Persian numerals for lists.
6. Exports to *PDF* and <em>HTML</em>, and Microsoft Word.
7. Highlighting of all forms of diacritics.
8. Responsive text sizing.
9. Live preview of the rendered document in multiple beautiful themes (⌘R).
10. Night Mode.
11. Live document statistics including letter, word, and sentence counts. 
12. ...and more!

Katib's overarching goal is to make typing right-to-left languages an easy and pleasurable experience.

### Support
For support and help, please do not hesitate to send us an email at <katib@makkuk.com>  
Or tweet to us on <https://twitter.com/katibapp>

### About Markdown
Markdown is an easy-to-use, easy-to-read formatting language. It's built with writers in mind and was borne out of plain-text email communications.
For example, to create a level one heading, start a new line with the hashtag symbol `#` then type the content of your heading. To create a 2nd level heading, use 2 hashtags `##` and so on and so forth for up to 6 header levels.

Another example: to create bold text, surround the text with a pair of two asterisk symbols `**like so**`.

The formatting sidebar `⌘T` provides shortcuts for a majority of the Markdown syntax.

[Browse the full Markdown guide](http://katibapp.com/help/markdown-guide?lang=en)


نترككم مع قبس من نثر جلال الدين الرومي:

> تعال، تعال، كائنا من تكون  
> عابر سبيل، ناسك، عاشق للفراق.  
> لا فرق  
> طريقنا ليست قافلة يأس.  
> تعال، ولو كنت أخليت بعهدك ألف مرة.  
> تعال، من جديد، تعال، تعال.  
>  —**جلال الدين الرومي**

We leave you now with a quote by Rumi, the famous Sufi poet:

> "Come, come, whoever you are.  
> Wanderer, worshiper, lover of leaving. It doesn't matter.  
> Ours is not a caravan of despair. come, even if you have broken your vows a thousand times.  
> Come, yet again, come, come."  
> —**Rumi**



[ثنائي الإتجاه]: https://ar.wikipedia.org/wiki/%D8%AB%D9%86%D8%A7%D8%A6%D9%8A%D8%A9_%D8%A7%D9%84%D8%A7%D8%AA%D8%AC%D8%A7%D9%87
[BiDi]: https://en.wikipedia.org/wiki/Bi-directional_text
[ماركداون]: https://ar.wikipedia.org/wiki/%D9%85%D8%A7%D8%B1%D9%83%D8%AF%D8%A7%D9%88%D9%86
[Markdown]: http://daringfireball.net/projects/markdown/syntax